//
//  ar.swift
//  Events
//
//  Created by abdelrahman on 1/30/18.
//  Copyright © 2018 abdelrahman. All rights reserved.
//

import Foundation
var arabicArray = [
//    guide
//    step1
    "GuideStep0":"حدد المنطقة",
    "GuideDescStep0":"Choose from a curated selection of tours, activities, transfers, attractions and more",
//    step2
    "GuideStep1":"حدد القسم",
    "GuideDescStep1":"Don't miss out on special deals and exclusive discounts up to 60% off retail prices",
//    step3
    "GuideStep2":"اضف اعلانك",
    "GuideDescStep2":"Don't miss out on special deals and exclusive discounts up to 60% off retail prices",
    //endofguide
    //sessionType
    "Vesitor":"زائر",
    "Advertisor":"معلن",
    "Delegate":"مندوب",
    //endofsessionType
    //login
    "Login":"تسجيل الدخول",
    "Phone":"ادخل رقم الجوال",
//    endoflogin
//    activation
    "Activation Code":"كود التفعيل",
    "submit" : "تأكيد",
    "Register":"التسجيل",
    "Sign In":"تسجيل الدخول",
    "Home":"الرئيسية",
    "News":"الأخبار",
    "Success Stories":"قصص النجاح",
    "Packages":"الباقات",
    "Contact Us":"أتصل بنا",
    "Setting":"الإعدادات",
    "About":"عنا",
    "About us":"عنا",
    
    "About user":"عن المستخدم",
    "About App":"عن التطبيق",
    "Notifications":"الإشعارات",
    "Select Package":"إختار باقة",
    "Logout Message":"هل أنت متأكد من أنك تريد تسجيل الخروج ؟",
    "Yes":"نعم",
    "No":"لا",
    "Logout Title":" تسجيل الخروج",
    "Email":"البريد الإلكترونى",
    "RememberMe":"احتفظ ببيانات الدخول",
    "Password":"الرقم السري",
    "New!":"عضو جديد!",
    "New":"جديد",
    "Forgot Pasword":"نسيت الرقم السري",
    "Sign Up":"تسجيل",
    "Connect With Facebook":"دخول بواسطة الفيس بوك",
    "Connection With":"تسجيل بواسطة",
    "Connect With Twitter":"دخول بواسطة تويتر",
    "Connect With Google":"دخول بواسطة جوجل",
    "Dashboard":"لوحة التحكم",
    "Edit Profile":"تعديل الملف الشخصي",
    "Edit Phone": "تعديل رقم الجوال",
    "Edit Password" : "تعديل كلمة المرور",
    "Settings":"الإعدادات",
    "Switch Language":"تغيير اللغة",
    "Language":"اللغة",
    "Logout":"تسجيل الخروج",
    "Change Language Message":"هل أنت متأكد من أنك تريد تغيير اللغة ؟",
    "Change Language":"تغيير اللغة",
    "Change Password":"تغيير كلمة المرور",
    "Change Phone":"تغيير رقم الجوال",
    "Confirm Password":"تأكيد الرقم السري",
    "City":"المدينة",
    // activation
    "Resend":"إعادة إرسال",
    "Submit":"متابعة",
    "Next":"التالي",
    "Activation Message":"إذا لم تستلم كود التفعيل في خلال ال ٣٠ ثانية القادمة ، يمكنك إعادة إرسال الكود .",
    //end activation
    "Invite Friend":"دعوة صديق",
    "Meet New People": "مقابله اشخاص جديده" ,
    "Invitation Profite":"أرباح الدعوات",
    "Referral Link":"رابط الدعوة",
    "Earning Program":"نظام الأرباح",
    "Invitation List":"قائمة الدعوات",
    "Withdraw Money":"إستلام الأموال",
    "Transfer Money":"تحويل الأموال",
    "Sub Accounts":"الحسابات الفرعية",
    "Support System":"الدعم الفني",
    "Accepted":"مقبول",
    "Rejected":"مرفوض",
    "All Invitations":"كل الدعوات",
    "Worng":"خطأ",
    "Required":"مطلوب",
    "OK":"متابعة",
    "error":"خطأ",
    "OR":"أو",
    "please insert all code":"من فضلك أدخل الكود كاملا",
    "wrong code":"كود خاطئ",
    "Products":"المنتجات",
    // validation messages
    "Is Required":"مطلوب ادخاله",
    "Is Invalid":"غير صحيح",
    "Success":"تم بنجاح",
    "Pleace Login": "رجاء تسجيل الدخول",
    // amricana login page
    "Sign in With":"تسجيل الدخول بواسطة",
    "Sign up With":"تسجيل بواسطة",
    "Speakers": "المتحدثون" ,
    
    "Create Your Account":"أنشئ حسابك",
    "Forgot Your Password":"نسيت كلمة المرور ؟",
    "Skip":"تخطي",
    "Help":"مساعدة",
    "Username":"إسم المستخدم",
    "Menu":"القائمه",
    "Sponsers": "الرعاة",
    "Choose ticket type":"قم باختيار نوع التذكره",
    "Do you have Discount code ?":"هل تمتلك كود تخفيض ؟",
    "Buy Ticket":"شراء تذكره",
    "Your ticket":"تذكرتك",
    // amricana forgot page
    "FORGET PASSWORD":"إستعادة كلمة المرور",
    "FORGET Description":"إدخل بريدك الإلكتروني وسنقوم بإرسال كود التفعيل لإستعادة كلمة المرور",
    // amricana active page
    "Code":"الكود",
    "Worng Confirm Password":"تأكيد كلمة المرور غير صحيح",
    "Code Sent Successfuly":"تم إعادة إرسال الكود بنجاح",
    "More" : "المزيد",
    "Forget Password ?" : "إستعادة كلمة المرور ؟",
    "password valid" : "يجب أن تحتوي على حرف كبير وحرف صغير ورقم على الأقل",
    "Do you have account" : "هل لديك حساب ؟",
    "Send" : "إرسال",
    "Profile" : "الملف الشخصي",
    "Update" : "تحديث",
    "Update Profile" : "تعديل الملف الشخصي",
    "Videos" : "الفيديوهات",
    "Photos" : "الصور",
    "Media" : "وسائل الإعلام",
    "Recips" : "وصفات",
    "Add Post" : "إضافة منشور",
    "Title" : "العنوان",
    "image" : "صورة",
    "Post Content" : "محتوي المشاركة",
    "Remove from Favorites succesfully" : "تم الحذف من المفضلة بنجاح",
    "Add to Favorites succesfully" : "تم الإضافة للمفضلة بنجاح",
    "Add successfully" : "تم الإضافة بنجاح",
    "Update successfully" : "تم التحديث بنجاح",
    "Details" : "التفاصيل",
    "Health Tips" : "نصائح صحية",
    "Offers" : "العروض",
    "Checklist" : "قائمة المهام",
    "Checklist item" : "عنصر قائمة مهام",
    "Add Checklist" : "إضافة قائمة مهام",
    "Delete" : "حذف",
    "Timeline" : "الحائط",
    "Products Not Found" : "لا يوجد منتجات",
    "Offer Details" : "تفاصيل العرض",
    "Post Title" : "عنوان المشاركة",
    "Post" : "مشاركة",
    "are you sure ?":"هل انت متأكد ؟",
    "Cancel":"إلغاء",
    "Add Tip" : "إضافة نصيحة",
    "Description" : "الوصف",
    "Add":"إضافة",
    "Send Now" : "إرسال الآن",
    "Name" : "الأسم",
    "Contact" : "إتصل بنا",
    "Message" : "الرسالة",
    "Active account" : "تفعيل الحساب",
    "ActiviationTitle": "كود التفعيل",
    "Activiation Description": "من فضلك أدخل كود التفعيل الذي تم إرسالة إلى البريد الإلكتروني الخاص بك.",
    "ActiviationResend": "لم تستلم كود التفعيل ؟",
    "New Password":"كلمة المرور الجديدة",
    "Reset Password":"إستعادة كلمة المرور",
    "TYPE YOUR NEW PASSWORD":"أكتب الرقم السري الجديد",
    "LE":"جنيه",
    "waiting to approve from admin":"في انتظار موافقة الادمن ",
    "Follow Us":"تابعنا على",
    "DEVELOPED BY":"تم التطوير بواسطة",
    "Send Successfully" : "تم الارسال بنجاح",
    "Profile Updated Successfuly" : "تم تحديث الملف الشخصي بنجاح",
    "Change Language To":"تغيير إلى اللغة الإنجليزية",
    
    "DataTitle" : "title_ar",
    "DataMessage" : "message_ar",
    "DataInfo" : "info_ar",
    "DataAddress" : "address_ar",
    "DataName" : "name_ar",
    "DataDescription" : "description_ar",
    "DataDetails" : "details_ar",
    "DataContent" : "content_ar",
    "UserNeedToLogin" :  "برجاء تسجيل الدخول من جديد",
    
    
    // Reservato
    "Popular" : "الأكثر شهرة",
    "All" : "الكل",
    "Good Morning" : "صباح الخير",
    "Categories" : "التصنيفات",
    "Create new account" : "تسجيل حساب جديد",
    "Forgot text":"برجاء أدخل رقم هاتفك لتصلك رسالة نصية تحوي كود التسجيل",
    "Activation text" : "رجاء أدخل الكود المرسل إليك",
    "Activation text2" : "يمكنك الإرسال مرة أخرى في خلال",
    "Activation text3" : "يمكنك إعادة الإرسال مرة أخرى الآن",
    "country (+)" : "البلد (+)",
    "country code" : "كود البلد",
    "Full Name" : "الأسم بالكامل",
    "Create Account" : "تسجيل حساب",
    "Connection Error" : "خطأ في الإتصال",
    "Select" : "أختار",
    "New Account" : "حساب جديد",
    "/Hours" : "/ساعات",
    "Making Time" : "وقت الإعداد",
    "Working Time" : "مواعيد العمل",
    "reviews" : "مراجعات",
    "Request" : "أطلب",
    "SocialRegisterHeader" : "لكي نستطيع عرض الخدمات الأفضل لك ولإكمال عمليات الطلب يرجى إدخال البيانات التالية",
    "skipLoginHeader" : "لكي نستطيع عرض الخدمات الأفضل لك يرجى إختيار دولتك",
    "Welcome to" : "مرحبا بكم في",
    "Service requests" : "طلبات الخدمة",
    "My service" : "خدمتي",
    "Food trucks" : "شاحنات الطعام ",
    "Orders" : "الطلبات",
    "Messages" : "الرسائل",
    "Favorites" : "المفضلة",
    "User Settings" : "إعدادات المستخدم",
    "Active Phone" : "تفعيل رقم الجوال",
    "Rate App" : "قيم التطبيق",
    "Link social media accounts" : "ربط وسائل التواصل الإجتماعي",
    "Connect the application with social media" : "قم بربط التطبيق بوسائل التواصل الإجتماعي",
    "Area" : "المنطقة",
    "Saturday": "السبت",
    "Sunday": "الأحد",
    "Monday": "الأثنين",
    "Tuesday": "الثلاثاء",
    "Wedensday": "الأربعاء",
    "Thursday": "الخميس",
    "Friday": "الجمعة",
    " | Click to customize": " | إضغط للتخصيص",
    "Refresh": "تحديث",
    "Remove": "حذف",
    "Countries": "الدول",
    "link with twitter account": "الربط بحساب تويتر",
    "link with facebook account": "الربط بحساب فيسبوك",
    "must be at least": "يجب أن يكون على الأقل",
    "may not be greater than": "يجب ان يكون أقل من",
    "characters": "حروف",
    "We sent you an SMS": "أرسلنا لك رسالة قصيرة",
    "or connect with social accounts" : "أو أستخدم حسابات التواصل الإجتماعي ؟",
    "Not registerd yet ?" : "لم تقم بالتسجيل ؟",
    "enter the Phone number you used to register" : "أدخل رقم الجوال الذي أستخدمته في التسجيل",
    "Edit": "تعديل",
    "Wallet": "المحفظة",
    "Ride history": "الارشيف",
    "Ride history menu": "الرحلات",
    "AM":"ص",
    "PM":"م",
    "Done":"تم",
    "Complete":"أكمل البيانات",
    "From":"من",
    "To":"إلى",
    "Pick":"أختيار",
    "Current" : "الحالية",
    "Pending" : "قيد الإنتظار",
    "No orders found":  "لا يوجد طلبات",
    "Price" : "السعر",
    "Enter Old Password":  "أدخل كلمة المرور القديمة",
    "Old Password": "كلمة المرور القديمة",
    "Re-Enter New Password":  "أعد إدخال كلمة المرور الجديدة",
    "Change Phone No." : "تغيير رقم الجوال",
    "Update your mobile number" : "قم بتحديث رقم الجوال الخاص بك",
    "Click on “Request Truck” to get started" : "انقر على ”طلب شاحنة” للبدء",
    "Welcome to ETS!":"مرحبا بك في ETS!",
    "You cannot select that many images!": "لا يمكنك أختيار صور أخرى",
    "Enter Request Title" : "أدخل عنوان الطلب",
    "Order Description" : "وصف الطلب",
    "Estimate Budget Range :" : "متوسط السعر : ",
    "Select Date" : "أختر الوقت",
    "Attach items images" : "إرفاق الصور",
    "Request Order" : "تقديم طلب",
    "Destination" : "مكان الوصول",
    "Start Location" : "مكان البدء",
    "Enter Destination" : "أدخل مكان الوصول",
    "Finish" : "إنهاء",
    "Order Details" : "تفاصيل الطلب",
    "Order Title" : "عنوان الطلب",
    "View Proposals" : "العروض المقدمة",
    "View Proposal" : "العرض المقدم",
    "Proposal Details" : "تفاصيل العرض",
    "Open Map" : "فتح الخريطة",
    "Accept Proposal" : "موافقة على العرض",
    "Proposal canceled" : "العرض المقدم ملغي",
    "Cancel order" : "إلغاء الطلب",
    "Comments" :"التعليقات",
    "Call Driver" :"إتصل بالسائق",
    "Canceled" :"تم الإلغاء",
    "SAR" :"",//"ر.س",
    "Days" :"أيام",
    "Hours" :"ساعات",
    "Minutes" :"دقائق",
    "Seconds" :"ثواني",
    "Driver Profile" :"صفحة السائق الشخصية",
    "license No." :"رقم الترخيص",
    "Id No." :"رقم التعريف.",
    "Car Model" :"طراز السيارة",
    "Car License No." :"رخصة السيارة",
    "Truck Type" :"نوع الشاحنة",
    "you can follow your order from ride history" :"يمكنك أن تتابع طلبك من الرحلات",
    "Trip Started" : "بدأت رحلتك",
    "Waiting Driver" : "في إنتظار السائق",
    "Date" : "التاريخ",
    "should not be numbers only" : "يجب ان لا يكون ارقام فقط",
    "Your Rated Driver" : "تقييمك للسائق",
    "Please Active Your Account" : "من فضلك قم بتفعيل حسابك",
    "Other" : "أخرى",
    "Reason" : "السبب",
    "The car is not suitable" : "السيارة غير مناسبة",
    "Do not attend the appointment" : "عدم الحضور في الموعد",
    "Ignore mobile reply" : " تجاهل الرد على الجوال",
    "No Notifications found" : "لا يوجد إشعارات",
    "Payment":"عملية الدفع",
    "Browse Drivers":"تصفح السائقين",
    "Drivers":"السائقين",
    "Companies":"الشركات",
    "your trip average cost" : "متوسط تكلفة رحلتك",
    "Company Name":"إسم الشركة",
    "View Cars":"عرض السيارات",
    "Location":"المكان",
    "No cars found" : "لا يوجد سيارات",
    "Canceling Order will decrease your rate" : "إلغاء الطلب سوف يقوم بتقليل تقييمك",
    "Search":"البحث",
    "Car information":"معلومات السيارة",
    "Personal information":"المعلومات الشخصية",
    "Invite":"دعوة",
    "Invited":"مدعو",
    "pay in cash":"دفع فوري",
    "pay online":"دفع إلكتروني",
    "user is suspended" : "المستخدم محظور",
    "No Drivers found" : "لا يوجد سائقين",
    "should not be numbers only or spcial characters" : "لا يجب ان يكون ارقام فقط او حروف خاصة",
    "Google Map" : "خرائط جوجل",
    "Apple Map" : "خرائط أبل",
    "View" : "عرض",
    "buy ticket" : "شراء تذكرة",
    "event information" : "معلومات الحدث",
    "Going" : "ذاهبون",
    "Posted" : "تم النشر",
    "Bio" : "السيرة الذاتية",
    "Enter old password" : "ادخل الباسورد القديم",
    "Enter new password" : "ادخل الباسورد الجديد",
    "Re - Enter new password" : "اعد ادخال الباسورد الجديد",
    "old password" : "الباسورد القديم",
    "new password" : "الباسورد الجديد",
    "re - new password" : "الباسورد الجديد مرة اخري",
    "Enter new number" : "اعد ادخال الرقم الجديد",
    "new number" : "الرقم الجديد مرة اخري",
    "Waiting..." : "...انتظر",
    "Match" : "توافق",
    "messages" : "الرسائل",
    "New Password shoudln't match old one" : "الباسورد الجديد مثل الباسورد القديم",
    "Job Title" : "عنوان الوظيفة",
    "Company" : "الشركة",
    "Twitter" : "تويتر",
    "Share app" : "مشاركة التطبيق",
    "Phone Activation" : "تفعيل الهاتف",
    
    "Linkedin" : "لينكدإن",
    
    "Enter Email" : "أدخل البريد الإلكتروني",
    "Enter Full Name" : "أدخل الإسم بالكامل",
    "Enter Bio" : "أدخل السيرةالذاتية",
    "Enter Job Title" : "أدخل عنوان الوظيفة",
    "Enter Company" : "أدخل الشركة",
    "Enter Twitter" : "أدخل تويتر",
    "Enter Linkedin" : "أدخل لينكدإن",
    "Type a message ..." : "... اكتب رسالة",
    "You have a request" : "لديك طلب جديد",
    "agenda not found" : "لا يوجد أجندة",
    "Agenda" : "الأجندة",
    "My Agenda" : "أجندتي",
    "Rate" : "التقييم",
    "Your Rate":"تقيمك",
    "DataCategoryName" : "category_name_ar",
    "Accept" : "موافق",
    "Ignore" : "تجاهل",
    "send feedback" : "أرسل رأيك",
    "Birth Day":"تاريخ الميلاد",
    "Enter Birth Day":"ادخل تاريخ الميلاد",
    "Gender":"النوع",
    "Male":"ذكر",
    "Female":"انثي",
    "Event Objectives":"اهداف الايفينت",
    "No Chat Available" : "لا يوجد محادثات حاليا",
    "Age":"عمر",
    "Enter Vailed Code":"ادخل الكود الصحيح",
    "My Favourite":"مفضلات",
    "Follow us on":"تابعنا علي",
    "Content":"المحتوي",
    "GET IN TOUCH": "تواصل معانا",
    "type your message here ...":"رساله",
    "Message Send Sucessfully":"تم ارسال الشكوي بنجاح",
    "Event Material":"محتوي الايفينت",
    "Download":"تحميل",
    "Alert":"تنبيهات",
    "OFF":"قفل",
    "ON":"فتح",
    "type acomplaint here ..":"سجل الشكوي",
    "Free Invitation":"دعوه مجانيه",
    "Chooce Event Objectives":"اختار",
    "My Ticket" : "تذكرتي",
    "No Speakers Available" : "لا يوجد متحدثين",
    "No Data Available" : "لا يوجد بيانات",
    "Ticket #" : "تذكرة #",
    "Start Date" : "تاريخ البداية",
    "Ticket Type" : "نوع التذكرة",
    "Checkout" : "دفع",
    "Please Fill in your Objectives": " رجاء ملآ خانه الاهداف",
    "Powered by": "برعايه",
     "You cannot choose this year for a birthdate":"لا يمكنك إختيار هذه السنة",
    "No Internet connection": "لا يوجد اتصال بالانترنت",
    "Activation":"تفعيل",
    "Rate is Requried":"",
    "":"",
    
]
// MARK: - end Arabic
